﻿// OWN版とOEM版（generic版）の切替
// "版名": "[0:その版の表示仕様にしない 1:その版の表示仕様にする]※1は一つだけである事、複数1がある場合どれが採用されるかは不定。"
var __i18n_corporate = {
	"own": "1",
	"generic": "0",
	"_last": "0"
};

// ドロップダウンリストに表示する言語
// "言語表示文字列": "[0:表示しない 1:表示する][__i18n_browserlangsのキー値]"
var __i18n_langages = {
	"English(English)": "0en",
	"Japanese(日本語)": "1ja",
	"Korean(한국어)": "0ko",
	"Chinese-Simplified(简体中文)": "0zh-cn",
	"Chinese-Traditional(繁體中文)": "0zh-tw",
	"Afrikaans":"0af",	// 定義はしておくが画面表示はしない場合の例
	"_last": "0"
};

// Only english モードスイッチ
// 0:Normal 1:English only
var __i18n_onlyEnFlg = 0;

// adobe URL
var __i18n_url = "http://get.adobe.com/reader/";

var __i18n_documents = {
	"en":{
		"models_background":'#0a0a0a url("./contents/img/top/model_name_top_C3850_2.gif") no-repeat',
		"models_background_generic":'#fff url("./contents/img/top/model_name_top_generic.gif") no-repeat',
		"version_text":"Ver.3.00.00 | Copyright &copy; 2013 KONICA MINOLTA, INC. All rights reserved.",
		"version_text_generic":"Ver.1.00.00",
		"commsg_background":'url("./contents/img/top/givingshapetoideas.gif") right no-repeat',
		"commsg_background_generic":"",
		"doctitle":"User's Guide",
		"doc1file":"./data/en/IN.pdf",
		"doc1text":"Introduction",
		"doc1tips":"This guide contains information that is useful to know before beginning to operate this machine, such as the name of each part and how to turn the power on and off, use the Control Panel, and load an original or paper.",
		"doc2file":"./data/en/IC.pdf",
		"doc2text":"Print",
		"doc2tips":"This guide describes how to install the printer driver as well as basic usage and applications.",
		"doc3file":"./data/en/CO.pdf",
		"doc3text":"Copy",
		"doc3tips":"This guide describes various methods to make copies.",
		"doc4file":"./data/en/SC.pdf",
		"doc4text":"Scan<br />E-mail / Folder",
		"doc4tips":"This guide describes scan transmission operations and necessary preparations. You can scan a paper document, convert it to digital data, and send the result to the computer or server.",
		"doc5file":"./data/en/FA.pdf",
		"doc5text":"Fax",
		"doc5tips":"This guide describes fax operations and necessary preparations.",
		"doc6file":"./data/en/PF.pdf",
		"doc6text":"PC-FAX",
		"doc6tips":"This guide describes PC-Fax operations and necessary preparations. You can send the original data created on the computer by fax directly without printing it out to paper.",
		"doc7file":"./data/en/NF.pdf",
		"doc7text":"Network Fax",
		"doc7tips":"This guide describes fax (Internet fax) operations using the network and necessary preparations.",
		"doc8file":"./data/en/TS.pdf",
		"doc8text":"Maintenance/Troubleshooting",
		"doc8tips":"This guide describes how to replace consumables, clean this machine, and perform troubleshooting.",
		"doc9file":"./data/en/UT.pdf",
		"doc9text":"Description of Utility Keys",
		"doc9tips":"This guide describes Utility settings such as [User Settings] and [Administrator Settings] for this machine.",
		"doc10file":"./data/en/AF.pdf",
		"doc10text":"Advanced Function",
		"doc10tips":"This guide describes how to install optional license kits and functions that can be used by installing the license kits.",
		"doc10textclass":"doctxt_other",
		"doc11file":"./data/en/WC.pdf",
		"doc11text":"Applied Function",
		"doc11text_2":"(Web Management Tool and other)",
		"doc11tips":"This guide describes the special usages of this machine such as how to use Web Connection, manually install the printer driver, configure print settings using Linux, and use the authentication unit.",
		"dlinfo":"Each User's Guide is available in PDF format.<br />Get ADOBE® READER® here.",
		"dlinfoie6":"Each User's Guide is available in PDF format.<br />To view PDF files, ADOBE® READER® is required.",
		"_last":""
	},
	"ja":{
		"models_background":'#0a0a0a url("./contents/img/top/model_name_top_C3850_1.gif") no-repeat',
		"models_background_generic":'#fff url("./contents/img/top/model_name_top_generic.gif") no-repeat',
		"version_text":"Ver.3.00.00 | Copyright &copy; 2013 KONICA MINOLTA, INC. All rights reserved.",
		"version_text_generic":"Ver.1.00.00",
		"commsg_background":'url("./contents/img/top/givingshapetoideas.gif") right no-repeat',
		"commsg_background_generic":"",
		"doctitle":"ユーザーズガイド",
		"doc1file":"./data/ja/IN.pdf",
		"doc1text":"はじめに",
		"doc1tips":"本機の各部の名前、電源のON/OFF、操作パネルの使い方、原稿／用紙のセット方法など、はじめに知っておいていただきたいことを説明しています。",
		"doc2file":"./data/ja/IC.pdf",
		"doc2text":"プリント",
		"doc2tips":"プリンタードライバーのインストールから、基本／応用の使い方を説明しています。",
		"doc3file":"./data/ja/CO.pdf",
		"doc3text":"コピー",
		"doc3tips":"コピーのいろいろな使い方を説明しています。",
		"doc4file":"./data/ja/SC.pdf",
		"doc4text":"スキャン<br />E-mail / フォルダー",
		"doc4tips":"スキャン送信の操作方法や、必要な準備を説明しています。紙文書をスキャンして、電子データに変換し、コンピューターやサーバーに送信できます。",
		"doc5file":"./data/ja/FA.pdf",
		"doc5text":"ファクス",
		"doc5tips":"ファクスの操作方法や、必要な準備を説明しています。",
		"doc6file":"./data/ja/PF.pdf",
		"doc6text":"PC-FAX",
		"doc6tips":"PC-FAX の操作方法や、必要な準備を説明しています。コンピューターで作成した原稿データを、紙に出力することなく、そのままファクス送信できます。",
		"doc7file":"./data/ja/NF.pdf",
		"doc7text":"ネットワークファクス",
		"doc7tips":"ネットワーク回線を使ったファクス（インターネットファクス）の操作方法や、必要な準備を説明しています。",
		"doc8file":"./data/ja/TS.pdf",
		"doc8text":"ﾒﾝﾃﾅﾝｽ/ﾄﾗﾌﾞﾙｼｭｰﾃｨﾝｸﾞ",
		"doc8tips":"消耗品の交換や、本機のお手入れのしかた、トラブルの対処方法を説明しています。",
		"doc9file":"./data/ja/UT.pdf",
		"doc9text":"設定キーの説明",
		"doc9tips":"装置の設定メニュー（［ユーザー設定］、［管理者設定］等）の設定内容を説明しています。",
		"doc10file":"./data/ja/AF.pdf",
		"doc10text":"拡張機能",
		"doc10tips":"オプションのライセンスキットの導入方法およびライセンスキットを導入することでご利用いただける機能について説明しています。",
		"doc10textclass":"doctxt_other",
		"doc11file":"./data/ja/WC.pdf",
		"doc11text":"応用機能",
		"doc11text_2":"(Web設定ツール等)",
		"doc11tips":"Web Connection の使い方や、プリンタードライバーの手動インストール、Linux での印刷設定、認証装置の使い方など、本機の特殊な使い方を説明しています。",
		"dlinfo":"各ユーザーズガイドはＰＤＦファイルです。ADOBE&reg;READER&reg;をダウンロードするには、<br />http://get.adobe.com/reader/をクリックしてください。",
		"dlinfoie6":"各ユーザーズガイドはPDFファイルです。PDFファイルの内容を確認するには、<br />ADOBE®READER®が必要です。",
		"_last":""
	},
	"ko":{
		"models_background":'#0a0a0a url("./contents/img/top/model_name_top_C3850_2.gif") no-repeat',
		"models_background_generic":'#fff url("./contents/img/top/model_name_top_generic.gif") no-repeat',
		"version_text":"Ver.3.00.00 | Copyright &copy; 2013 KONICA MINOLTA, INC. All rights reserved.",
		"version_text_generic":"Ver.1.00.00",
		"commsg_background":'url("./contents/img/top/givingshapetoideas.gif") right no-repeat',
		"commsg_background_generic":"",
		"doctitle":"사용 설명서",
		"doc1file":"./data/ko/IN.pdf",
		"doc1text":"소개",
		"doc1tips":"이 기기의 각 부분의 이름, 전원의 ON/OFF, 제어판의 사용법,원고/용지를 놓는 방법 등, 처음에 알아두면 좋을 사항을 설명합니다.",
		"doc2file":"./data/ko/IC.pdf",
		"doc2text":"인쇄",
		"doc2tips":"프린터 드라이버의 설치부터, 기본/응용 사용 방법을 설명합니다.",
		"doc3file":"./data/ko/CO.pdf",
		"doc3text":"복사본",
		"doc3tips":"복사의 여러 가지 사용 방법을 설명합니다.",
		"doc4file":"./data/ko/SC.pdf",
		"doc4text":"스캔<br />이메일로 / 폴더로",
		"doc4tips":"스캔 전송의 조작 방법이나, 필요한 준비를 설명합니다.종이 문서를 스캔해서, 전자 데이터로 교체하여, 컴퓨터나 서버로 전송할 수 있습니다.",
		"doc5file":"./data/ko/FA.pdf",
		"doc5text":"팩스",
		"doc5tips":"팩스의 조작 방법이나, 필요한 준비를 설명합니다.",
		"doc6file":"./data/ko/PF.pdf",
		"doc6text":"PC-FAX",
		"doc6tips":"PC-FAX의 조작 방법이나, 필요한 준비를 설명합니다.컴퓨터로 작성한 원고 데이터를, 종이로 출력하지 않고, 그대로 팩스 전송을 할 수 있습니다.",
		"doc7file":"./data/ko/NF.pdf",
		"doc7text":"네트워크 팩스",
		"doc7tips":"네트워크 회선을 사용한 팩스(인터넷 팩스)의 조작 방법이나, 필요한 준비를 설명합니다.",
		"doc8file":"./data/ko/TS.pdf",
		"doc8text":"유지 관리/문제 해결",
		"doc8tips":"소모품의 교체나, 이 기기의 관리 방법, 트러블 대처 방법을 설명합니다.",
		"doc9file":"./data/ko/UT.pdf",
		"doc9text":"유틸리티 키에 대한 설명",
		"doc9tips":"장치의 설정 메뉴([사용자 설정], [관리자 설정] 등)의 설정 내용을 설명합니다.",
		"doc10file":"./data/ko/AF.pdf",
		"doc10text":"확장 기능",
		"doc10tips":"옵션의 라이센스 키트의 도입 방법 및 라이센스 키트를 도입하는 것으로 이용할 수 있는 기능에 대해 설명합니다.",
		"doc10textclass":"doctxt_other_2l",
		"doc11file":"./data/ko/WC.pdf",
		"doc11text":"적용 기능",
		"doc11text_2":"(웹 관리 도구 및 기타)",
		"doc11tips":"Web Connection의 사용 방법이나, 프린터 드라이버의 수동설치, Linux에서의 인쇄 설정, 인증 장치의 사용 방법 등, 이 기기의 특수한 사용 방법을 설명합니다.본 설명서는 영어 버전입니다.",
		"dlinfo":"각 사용 설명서는 PDF 형식으로 제공됩니다.<br />여기에서 ADOBE® READER®를 받으십시오.",
		"dlinfoie6":"각 사용 설명서는 PDF 형식으로 제공됩니다.<br />PDF 파일을 보려면 ADOBE® READER®가 필요합니다.",
		"_last":""
	},
	"zh-cn":{
		"models_background":'#0a0a0a url("./contents/img/top/model_name_top_C3850_2.gif") no-repeat',
		"models_background_generic":'#fff url("./contents/img/top/model_name_top_generic.gif") no-repeat',
		"version_text":"Ver.3.00.00 | 版权 © 2013 柯尼卡美能达株式会社保留所有权利。",
		"version_text_generic":"Ver.1.00.00",
		"commsg_background":"",
		"commsg_background_generic":"",
		"doctitle":"多功能复合机　使用说明书",
		"doc1file":"./data/zh/IN.pdf",
		"doc1text":"前言",
		"doc1tips":"本说明书包含开始操作本机前需了解的有用信息( 如：各部分的名称，以及如何开启和关闭电源、使用控制面板和装入原稿或纸张)。",
		"doc2file":"./data/zh/IC.pdf",
		"doc2text":"打印",
		"doc2tips":"本说明书介绍如何安装打印机驱动程序，以及基本的使用和应用。",
		"doc3file":"./data/zh/CO.pdf",
		"doc3text":"复印",
		"doc3tips":"本说明书介绍进行复印的各种方法。",
		"doc4file":"./data/zh/SC.pdf",
		"doc4text":"扫描<br />邮件 / 文件夹",
		"doc4tips":"本说明书介绍扫描发送操作和必要的准备工作。您可以扫描纸质文档、将其转换为数字数据，并将结果发送到计算机或服务器。",
		"doc5file":"./data/zh/FA.pdf",
		"doc5text":"传真",
		"doc5tips":"本说明书介绍传真操作和必要的准备工作。",
		"doc6file":"./data/zh/PF.pdf",
		"doc6text":"PC-FAX",
		"doc6tips":"本说明书介绍PC-FAX操作和必要的准备工作。您可以通过传真直接发送在计算机上创建的原稿数据，而无需将其打印到纸上。",
		"doc7file":"./data/zh/NF.pdf",
		"doc7text":"网络传真",
		"doc7tips":"本说明书介绍使用网络的传真（Internet传真）操作和必要的准备工作。",
		"doc8file":"./data/zh/TS.pdf",
		"doc8text":"维护保养/故障排除",
		"doc8tips":"本说明书介绍如何更换耗材、清洁本机，以及执行故障排除。",
		"doc9file":"./data/zh/UT.pdf",
		"doc9text":"效用键的说明",
		"doc9tips":"本说明书介绍本机的效用设置，如：［用户设置］和［管理员设置］。",
		"doc10file":"./data/zh/AF.pdf",
		"doc10text":"高级功能",
		"doc10tips":"本说明书介绍如何安装选购的许可证组件，以及通过安装许可证组件可以使用的功能。",
		"doc10textclass":"doctxt_other_2l",
		"doc11file":"./data/zh/WC.pdf",
		"doc11text":"应用功能",
		"doc11text_2":"（Web管理工具及其他）",
		"doc11tips":"本说明书介绍本机的特殊用途，如：如何使用Web Connection、如何手动安装打印机驱动程序、如何使用Linux配置打印设置，以及如何使用认证单元。",
		"dlinfo":"各使用说明书为 PDF 格式。<br />单击此处可获得 ADOBE® READER®。",
		"dlinfoie6":"各使用说明书为 PDF 格式。若要查看 PDF 文件，<br />需要安装 ADOBE® READER®。",
		"_last":""
	},
	"zh-tw":{
		"models_background":'#0a0a0a url("./contents/img/top/model_name_top_C3850_2.gif") no-repeat',
		"models_background_generic":'#fff url("./contents/img/top/model_name_top_generic.gif") no-repeat',
		"version_text":"Ver.3.00.00 | Copyright &copy; 2013 KONICA MINOLTA, INC. All rights reserved.",
		"version_text_generic":"Ver.1.00.00",
		"commsg_background":'url("./contents/img/top/givingshapetoideas.gif") right no-repeat',
		"commsg_background_generic":"",
		"doctitle":"操作手冊",
		"doc1file":"./data/tw/IN.pdf",
		"doc1text":"前言",
		"doc1tips":"本手冊包含開始操作本機前需要知道的實用資訊，例如各部件的名稱，以及如何打開或關閉電源、使用控制面板和裝入原稿或紙張。",
		"doc2file":"./data/tw/IC.pdf",
		"doc2text":"列印",
		"doc2tips":"本手冊說明如何安裝印表機驅動程式以及基本使用方法與應用功能。",
		"doc3file":"./data/tw/CO.pdf",
		"doc3text":"複印",
		"doc3tips":"本手冊將說明各種方法進行複印。",
		"doc4file":"./data/tw/SC.pdf",
		"doc4text":"掃描<br />電子郵件 / 文件夾",
		"doc4tips":"本手冊說明掃描傳送操作和必要的準備工作。可以掃描紙本文件，將其轉換為數位資料，並將結果傳送到電腦或伺服器。",
		"doc5file":"./data/tw/FA.pdf",
		"doc5text":"傳真",
		"doc5tips":"本手冊說明傳真操作和必要的準備工作。",
		"doc6file":"./data/tw/PF.pdf",
		"doc6text":"電腦傳真",
		"doc6tips":"本手冊說明電腦傳真操作和必要的準備工作。您可以透過傳真的方式直接傳送在電腦上建立的原稿資料，不加以列印。",
		"doc7file":"./data/tw/NF.pdf",
		"doc7text":"網路傳真",
		"doc7tips":"本手冊說明使用網路進行傳真(網際網路傳真)的操作和必要的準備工作。",
		"doc8file":"./data/tw/TS.pdf",
		"doc8text":"維護/故障排除",
		"doc8tips":"本手冊說明如何更換耗材、清潔本機以及執行故障排除。",
		"doc9file":"./data/tw/UT.pdf",
		"doc9text":"實用功能鍵的說明",
		"doc9tips":"本手冊說明本機[ 使用者設定] 與[ 管理者設定] 等公用程式的設定值。",
		"doc10file":"./data/tw/AF.pdf",
		"doc10text":"進階功能",
		"doc10tips":"本手冊說明如何安裝選購的授權組件以及安裝授權組件後可使用的功能。",
		"doc10textclass":"doctxt_other_2l",
		"doc11file":"./data/tw/WC.pdf",
		"doc11text":"應用功能",
		"doc11text_2":"(Web 管理工具等)",
		"doc11tips":"本手冊說明本機的特殊使用方法，例如如何使用 Web Connection、手動安裝印表機驅動程式、使用 Linux 指定列印設定，以及使用認證裝置。本手冊為英文版。",
		"dlinfo":"每本操作手冊均以PDF格式提供。<br />在此獲取ADOBE® READER®。",
		"dlinfoie6":"每本操作手冊均以PDF格式提供。<br />需要 ADOBE® READER® 軟體来檢視 PDF 文件。",
		"_last":""
	},
	"_last":{
		"doc1":"",
		"doc2":"",
		"doc3":"",
		"doc4":"",
		"doc5":"",
		"doc6":"",
		"doc7":"",
		"doc8":"",
		"doc9":"",
		"doc10":"",
		"doc11":"",
		"_last":""
	}
};

// ブラウザ言語リスト
// キー値に重複がないように気をつける
var __i18n_browserlangs = {
	"af":"Afrikaans",
	"sq":"Albanian",
	"ar-sa":"Arabic(Saudi Arabia)",
	"ar-iq":"Arabic(Iraq)",
	"ar-eg":"Arabic(Egypt)",
	"ar-ly":"Arabic(Libya)",
	"ar-dz":"Arabic(Algeria)",
	"ar-ma":"Arabic(Morocco)",
	"ar-tn":"Arabic(Tunisia)",
	"ar-om":"Arabic(Oman)",
	"ar-ye":"Arabic(Yemen)",
	"ar-sy":"Arabic(Syria)",
	"ar-jo":"Arabic(Jordan)",
	"ar-lb":"Arabic(Lebanon)",
	"ar-kw":"Arabic(Kuwait)",
	"ar-ae":"Arabic(U.A.E.)",
	"ar-bh":"Arabic(Bahrain)",
	"ar-qa":"Arabic(Qatar)",
	"eu":"Basque",
	"bg":"Bulgarian",
	"be":"Belarusian",
	"ca":"Catalan",
	"zh-tw":"Chinese(Taiwan)",
	"zh-cn":"Chinese(PRC)",
	"zh-hk":"Chinese(Hong Kong)",
	"zh-sg":"Chinese(Singapore)",
	"hr":"Croatian",
	"cs":"Czech",
	"da":"Danish",
	"nl":"Dutch(Standard)",
	"nl-be":"Dutch(Belgian)",
	"en":"English",
	"en-us":"English(United States)",
	"en-gb":"English(British)",
	"en-au":"English(Australian)",
	"en-ca":"English(Canadian)",
	"en-nz":"English(New Zealand)",
	"en-ie":"English(Ireland)",
	"en-za":"English(South Africa)",
	"en-jm":"English(Jamaica)",
	"en":"English(Caribbean)",
	"en-bz":"English(Belize)",
	"en-tt":"English(Trinidad)",
	"et":"Estonian",
	"fo":"Faeroese",
	"fa":"Farsi",
	"fi":"Finnish",
	"fr":"French(Standard)",
	"fr-be":"French(Belgian)",
	"fr-ca":"French(Canadian)",
	"fr-ch":"French(Swiss)",
	"fr-lu":"French(Luxembourg)",
	"mk":"FYRO Macedonian",
	"gd":"Gaelic(Scots)",
	"gd-ie":"Gaelic(Irish)",
	"de":"German(Standard)",
	"de-ch":"German(Swiss)",
	"de-at":"German(Austrian)",
	"de-lu":"German(Luxembourg)",
	"de-li":"German(Liechtenstein)",
	"el":"Greek",
	"he":"Hebrew",
	"hi":"Hindi",
	"hu":"Hungarian",
	"is":"Icelandic",
	"in":"Indonesian",
	"it":"Italian(Standard)",
	"it-ch":"Italian(Swiss)",
	"ja":"Japanese",
	"ko":"Korean",
	"lv":"Latvian",
	"lt":"Lithuanian",
	"ms":"Malaysian",
	"mt":"Maltese",
	"no":"Norwegian",
	"pl":"Polish",
	"pt-br":"Portuguese(Brazil)",
	"pt":"Portuguese(Portugal)",
	"rm":"Rhaeto-Romanic",
	"ro":"Romanian",
	"ro-mo":"Romanian(Moldavia)",
	"ru":"Russian",
	"ru-mo":"Russian(Moldavia)",
	"sz":"Sami(Lappish)",
	"sr":"Serbian",
	"sk":"Slovak",
	"sl":"Slovenian",
	"sb":"Sorbian",
	"es":"Spanish(Spain - Traditional Sort)",
	"es-mx":"Spanish(Mexican)",
	"es":"Spanish(Spain - Modern Sort)",
	"es-gt":"Spanish(Guatemala)",
	"es-cr":"Spanish(Costa Rica)",
	"es-pa":"Spanish(Panama)",
	"es-do":"Spanish(Dominican Republic)",
	"es-ve":"Spanish(Venezuela)",
	"es-co":"Spanish(Colombia)",
	"es-pe":"Spanish(Peru)",
	"es-ar":"Spanish(Argentina)",
	"es-ec":"Spanish(Ecuador)",
	"es-cl":"Spanish(Chile)",
	"es-uy":"Spanish(Uruguay)",
	"es-py":"Spanish(Paraguay)",
	"es-bo":"Spanish(Bolivia)",
	"es-sv":"Spanish(El Salvador)",
	"es-hn":"Spanish(Honduras)",
	"es-ni":"Spanish(Nicaragua)",
	"es-pr":"Spanish(Puerto Rico)",
	"sx":"Sutu",
	"sv":"Swedish",
	"sv-fi":"Swedish(Finland)",
	"th":"Thai",
	"ts":"Tsonga",
	"tn":"Tswana",
	"tr":"Turkish",
	"uk":"Ukrainian",
	"ur":"Urdu",
	"ve":"Venda",
	"vi":"Vietnamese",
	"xh":"Xhosa",
	"ji":"Yiddish",
	"zu":"Zulu",
	"_last":""
};

